RubyGems Navigation menu

rubysl-mail 0.0.1

Ruby Standard Library - mail

Gemfile
          gem 'rubysl-mail', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rubysl-mail -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Brian Shirai

Owners:

Total downloads 1,157

For this version 588

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - December 26, 2013 (7 KB)
  2. 0.0.1 - April 15, 2013 (5 KB)

Runtime Dependencies:

Development Dependencies: